Subject: RE: Misc
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2002 16:14:12 -0800 (PST)

I have a few bottles of Archery Summit...I've always wanted to try the Beaux Freres (which by the way is French for brother in law..RP's 
being the man who runs it)

 -----Original Message-----
From: 	Erwin, Kenton  
Sent:	Tuesday, January 22, 2002 6:00 PM
To:	Lyons, Dan
Subject:	RE: Misc

Yes, please forward to Sara.  Of course, if you can afford it, the almost-universally acclaimed best Oregon Pinot comes from either Beaux Freres (Parker is a part owner) or Archery Summit (Phil Andrus' new, gravity-fed, underground winery with a European architectural flair, which is unusual in Oregon wineries).  Those are about $60-$80 for their best single-vineyard stuff.

 -----Original Message-----
From: 	Lyons, Dan  
Sent:	Tuesday, January 22, 2002 3:54 PM
To:	Erwin, Kenton
Subject:	RE: Misc

This is good info...do you mind if I forward it on to Sara Shackleton, who is an even bigger Pinot fan than me?  Come visit and we'll drink a bottle of Merry Edwards, which is a Russian River Valley winery and which makes my favorite Pinot (although I love the  Ken Wrights a lot)

PS Those prices sound a little better than we do here not to menton the availability problem

 -----Original Message-----
From: 	Erwin, Kenton  
Sent:	Tuesday, January 22, 2002 5:50 PM
To:	Lyons, Dan
Cc:	Erwin, Kenton
Subject:	Misc

My neighbor here is a faithful Ken Wright customer; during the holidays he was invited to a small-scale, cozy affair in Ken's winery, and since my friend's wife didn't want to go, he took me.  We bought several bottles each of the 2001 Pinots; I think our price was $33 per bottle (and $66 for a magnum, but the prices were nonlinear and higher for larger bottles).  Besides the yummy snacks, the highlight for me was to taste each of the single vineyard 2001 Pinots; in most cases, the grower himself (didn't see any women growers there) was there, thiefing out of the casks, which had only just been filled.  I met Mr. McCrone, whose wines were my favorite, and several other growers who sell to Wright.

Albertson's here is selling 2000 K. Wrights at $39.99 per bottle, but there is a 10% discount if you buy six bottles.  I'm telling you this so that you'll know that we can't do much better here than you did.  

Have you tried Chehalem's 2000 three-vineyard Pinot?  You might be able to find it for about $25, and I think it's a great value.

I have been befriended by a commercial grower (he has 17 acres planted between Newburg and Dundee), who has had me out several times to pick and prune.  Soon I'll help him bottle his 2000 Pinot, which is exquisite, and he's going to give me some bottles for my trouble.  He's getting his winery licenses, but has recently been selling all his fruit (which is very low yield, less than 2 lbs per vine) to Eric Hamacher.  Check out Hamacher in Parker's report on the 2000 Oregon Pinots, and you will see that Parker believes young Eric (I met him at my friend's vineyard) might become the best maker of Pinot on Earth (those aren't my words, they're Parker's, or at least his assistant's).  Hamacher wines are hard to find here (low production), but since he's young, they are only about $35.  A real bargain from a rising star.  Same for Patty Green, who used to be the maker for Torii Mor, although I don't know much about her; her wines are supposed to be outstanding and still not too expensive.

In my own yard, I have a mini-vineyard of 25 plants, mostly grafted Dijon clones (115 and 777 on 101-14 rootstock, and own-rooted Pommard).

Hope all is well with you, Dan.  Take care,

Kenton